Loading...
Searching...
No Matches
default_set_op_traits< pair_set< T, A > >

## Detailed Description

template<class T, class A>
struct rheolef::details::default_set_op_traits< pair_set< T, A > >

Definition at line 119 of file pair_set.h.

## Public Types

using | type = details::generic_set_plus_op

## Member Typedef Documentation

## type

template<class T, class A>

using type = details::generic_set_plus_op

Definition at line 120 of file pair_set.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/linalg/lib/pair_set.h